.video-main{
  position: relative;
}
.video-main .play-icon{
  position: absolute;
  width: 90px;
  height: 90px;
  top: 150px;
  left: 325px;
  z-index: 999;
}
.video-main .mask-video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 87%;
  background: #000;
  opacity: 0;
  z-index: 666;
}



@media screen and (max-width:750px){
  .video-main{
    position: relative;
  }
  .video-main .play-icon{
    position: absolute;
    width: 4rem;
    height: 4rem;
    top: 4rem;
    left: 7.875rem;
    z-index: 999;
  }
  .video-main .mask-video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 87%;
    background: #000;
    opacity: 0;
    z-index: 666;
  }
}